*
{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family:"Poppins",sans-serif;
    background: url(./Images/bg.jpg);
    font-size: 14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.container
{
    width:80%;
    margin:50px auto;
}

.contact-box
{
    border-radius: 20px;
    backdrop-filter: blur(10px);
    display: flex;
    color: #fff;
}

.contact-left
{
    flex-basis:60%;
    padding:40px 60px;
}

.contact-right
{
    flex-basis: 40%;
    border-radius: 0px 20px 20px 0px;
    padding:30px;
    background: #fff;
    color:#31363F;
}

h1{
    color: #ffffff;
    margin-bottom: 10px;
    margin-left: 15%;
    word-spacing: 0.2cm;
}
h2{
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: bold;
}
p{
    color: #fff;
    margin-bottom: 20px;
    margin-left: 10%;
}


.infobox
{
    margin-top: 0;
}

.input-row
{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.input-row .input-group
{
    flex-basis: 45%;
}

input
{
    width:100%;
    border: none;
    border-radius:15px;
    border-bottom: 1px solid #ccc;
    outline:none;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left:15px;
}

textarea
{
    width: 100%;
    border: 1px solid #ccc;
    outline:none;
    padding:10px;
    box-sizing:border-box;
    border-radius: 20px;
}

label{
    margin-bottom:10px;
    display: block;
    font-size: 15px;
}

button{
    background:#fff;
    color:#FF8911;
    width: 100px;
    font-size: 15px;
    font-weight:600;
    border:solid;
    border-color: #FF8911;
    outline:none;
    cursor: pointer;
    height:35px;
    border-radius:30px;
    margin-top:20px;
    box-shadow: 0px 3.5px 3.5px 0px #FF8911;
}

button:hover
{
    color: #fff;
    background:#31363F;
    border: #FF8911;
    border-style: solid;
}

.contact-left h2
{
    color:#fff;
    font-weight: 600;
    margin-bottom:30px;
}

.contact-right h2
{
    color:#31363F;
    font-weight: 600;
    padding-left: 25px;
}

tr td:first-child
{
    padding-right:20px;
    color: #FF8911;
    font-size: 15px;
    font-weight: bold;
    justify-content: space-between;
}

tr td
{
    padding:10px;
    font-size: 15px;
}

td{
    padding: 10px;
    vertical-align: top;
    cursor: pointer;
}

.icon-circle {
    display: inline-block;
    padding: 10px;
    border-radius: 50%;
    background-color: #fff;
    margin-right: 10px;
}

.ion-icon {
    font-size: 24px;
    color: #333;
}

table{
    border-collapse: collapse;
}